body
{
  background:url('../images/blue_fade_seabreeze.jpg') top center repeat-y #000;
  color:#E7993C;
}

p
{
  color:#242659;                                                                
}


h1
{
  font-size: 32px;
  color: #242659;
  font-family: 'Euphoria Script', cursive;
  text-align: center;
}


h2
{
  font-size: 36px;
  color:#F5891F;
  font-family: 'Euphoria Script', cursive;
  text-align: center;
}


h3
{
  font-size: 16px;
  color: #242659;
  text-align: center;
}


h4
{
  font-size: 18px;
  color: #C3196F;
  text-align: center;
  text-decoration: none;
}


h5
{
  font-size: 32px;
  color: black;
  font-family: 'Euphoria Script', cursive;
  text-align: center;
}


#container
{
  width: 1100px;
  min-height: 1000px;
  margin: auto;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}


#header
{
  width: 1080px;
  height: 207px;
  float: left;
  margin: 0px 10px 0px 10px;
  padding-top: 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  border: 1px solid #1F1A4E;
}


#mainphoto
{
  width: 290px;
  height: 207px;
  float: left;
  margin-top: -15px;
}

#fireworks
{
  width: 248px;
  height: 180px;
  float: left;
  margin-top: -5px;
}


#header_year
{
  width: 330px;
  height: 107px;
  font-size: 100px;
  font-family: 'Euphoria Script', cursive;
  float: left;
  text-align: center;
  margin-bottom: 10px;
  color:#E7993C;
}


#header_email
{
  width: 280px;
  height: 30px;
  font-size: 16px;
  float: left;
  text-align: center;
  line-height: 20px;
  color:#1F1A4D;
  padding-left:30px;
}

#header_dates
{
  width: 350px;
  height: 30px;
  font-size: 16px;
  float: left;
  text-align: center;
  line-height: 20px;
  color:#1F1A4D;
  margin-top:-10px;
}


#header_email a
{
  text-decoration: none;
  color: #1F1A4D;
}

#header_dates a
{
  text-decoration: none;
  color: #1F1A4D;
}


#header1_facebook img
{
  width: 110px;
  height: 25px;
  float: left;
  margin-right: 20px;
  margin-left: 58px;
  margin-bottom: 20px;
  background: yellow;
}


#header1_twitter img
{
  width: 94px;
  height: 25px;
  float: left;
  margin-bottom: 20px;
}


#image_panel
{
  width: 120px;
  height: 120px;
  margin-right: 40px;
  float: right;
}

#prin_head
{
  width:200px;
  height:20px;
  color:#E7993C;
  float:right;
  margin-right:-150px;
  margin-top:150px;
  text-align:center;
}

#logo
{
  width: 114px;
  height: 80px;
  float: left;
  margin: 15px 25px 20px 30px;
}


#imglogo
{
  width: 114px;
  height: 80px;
  float: left;
}


#photom
{
  float: left;
  margin: 0px 40px 45px 30px;
}


#menu_panel
{
  float: left;
  width: 1080px;
  border: 1px solid #1F1A4E;
  margin: 10px;
}


#menu_panel ul
{
  width: 1060px;
  list-style-type: none;
}


.first_li
{
  width: 168px;
  height: 40px;
  line-height: 40px;
  float: left;
  color: #1F1A4E;
  border-right: 1px solid #1F1A4E;
  font-size: 30px;
  font-family: 'Euphoria Script', cursive;
  text-align: center;
  margin-left: -30px;
}


.other_li
{
  width: 175px;
  height: 40px;
  line-height: 40px;
  float: left;
  color: #1F1A4E;
  border-right: 1px solid #1F1A4E;
  font-size: 30px;
  font-family: 'Euphoria Script', cursive;
  text-align: center;
}


.last_li
{
  width: 108px;
  height: 40px;
  line-height: 40px;
  float: left;
  color: #1F1A4E;
  font-size: 30px;
  font-family: 'Euphoria Script', cursive;
  text-align: center;
  margin-left: 40px;
}


#menu_panel a
{
  text-decoration: none;
}


#ul_holder
{
  width: 1080px;
  height: 50px;
  margin: auto;
}


#main_index
{
  width: 1080px;
  min-height: 1500px;
  box-shadow: 5px 5px 5px #888888;
  border: 1px solid white;
  margin-top: 10px;
}


#leftpanel
{
  width: 733px;
  min-height: 795px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
}


#visit_panel
{
  width: 733px;
  min-height: 1345px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
}





#visit_heading
{
  width: 1060px;
  height: 60px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
  line-height: 20px;
}


#visit_video
{
  width: 700px;
  float: left; 
}


#visit_text_left
{
  width: 339px;
  height: 385px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #1F1A4E;
  float: left;
  color:#1F1A4D;
}


#visit_text_right
{
  width: 339px;
  height: 385px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #1F1A4E;
  float: left;
  color:#1F1A4D;
}

#visit_map
{
  width:733px;
  height:320px;
  background-color:yellow;
}






#visit_slideshow
{
  position: relative;
  height: 357px;
  margin-bottom: 15px;
}


#visit_slideshow IMG
{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0.0;
}


#visit_slideshow IMG.active
{
  z-index: 10;
  opacity: 1.0;
}


#visit_slideshow IMG.last-active
{
  z-index: 9;
}


#news_heading
{
  width: 1060px;
  height: 60px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
  line-height: 20px;
}


#blog
{
  width: 735px;
  min-height: 890px;
  float: left;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
  margin-left: 10px;
  margin-bottom: 10px;
  padding: 10px;
  color:black;
}

#blog li
{
  color:black;
  list-style:none;
  text-align:center;
}


#main_form
{
  width: 1060px;
  height: 400px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
}


#festival_heading
{
  width: 1060px;
  height: 60px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
  line-height: 20px;
}


#main_festival
{
  width: 1040px;
  min-height: 680px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
}


#festival_content
{
  width: 1040px;
  height: 680px;
}


#festival_video
{
  width: 620px;
  height: 600px;
  float: left;
  border: 1px solid #1F1A4E;
  margin-right: 20px;
}


#contact_heading
{
  width: 1060px;
  height: 60px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
  line-height: 20px;
}


#main_contact
{
  width: 1060px;
  height: 500px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  font-size: 14px;
  border: 1px solid #1F1A4E;
}


#contact_details
{
  width: 400px;
  height: 480px;
  font-size: 16px;
  line-height: 40px;
  margin: 10px;
  float: left;
  color:#26295A;
}


#contact_details a
{
  text-decoration: none;
  color: white;
}


#contact_image
{
  width: 620px;
  height: 480px;
  font-size: 20px;
  line-height: 40px;
  margin: 10px;
  float: left;
}


#right_panel
{
  width: 245px;
  float: left;
  margin-left: 10px;
}


#fb_container
{
  width: 292px;
  height: 587px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  text-align: center;
  font-size: 20px;
  border: 1px solid #1F1A4E;
  float: left;
;
}


.right_small
{
  width: 292px;
  height: 198px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  text-align: justify;
  font-size: 13px;
  border: 1px solid #242659;
  float: left;
  overflow: hidden;
}


.right_small a
{
  font-family: 'Euphoria Script', cursive;
  font-size: 20px;
  color: #F5891F;
  outline: 0;
}


.right_small_head
{
  font-family: 'Euphoria Script', cursive;
  font-size: 30px;
  color:#1F1A4D;
}


#right1 {
  width: 292px;
  height: 176px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  text-align: center;
  font-size: 20px;
  border: 1px solid white;
  float: left;
}


#form_panel
{
  width: 292px;
  height: 176px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  text-align: center;
  font-size: 20px;
  border: 1px solid #242659;
  float: left;
}


#form_panel img
{
  margin-top: 15px;
}


#form_link
{
  width: 292px;
  font-size: 16px;
  border-bottom: 1px solid white;
}


#form_link a
{
  font-size: 16px;
  text-decoration: none;
}


#right1 a
{
  font-family: 'Euphoria Script', cursive;
  font-size: 30px;
  text-decoration: none;
}


#right2 a
{
  font-family: 'Euphoria Script', cursive;
  font-size: 30px;
  color: #CA217C;
}


#right3 a
{
  font-family: 'Euphoria Script', cursive;
  font-size: 30px;
  color: #CA217C;
  text-decoration: none;
}


#right4 a
{
  font-family: 'Euphoria Script', cursive;
  font-size: 30px;
  color: #CA217C;
}


#right2
{
  width: 292px;
  height: 176px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  text-align: center;
  font-size: 20px;
  border: 1px solid white;
  float: left;
}


#right3
{
  width: 292px;
  height: 176px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  text-align: center;
  font-size: 20px;
  border: 1px solid white;
  float: left;
}


#right4
{
  width: 292px;
  height: 176px;
  margin: 0px 10px 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888888;
  text-align: center;
  font-size: 20px;
  border: 1px solid white;
  float: left;
}


#thank_you_panel
{
  width: 1080px;
  height: 140px;
  margin-left: 10px;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #242659;
  float: left;
  line-height: 30px;
  padding-top: 5px;
}


#thank_you
{
  width: 1080px;
  text-align: center;
  float: left;
  line-height: 30px;
  color:#242659;
}


#sponsors
{
  background-color: white;
  width: 1060px;
  height: 50px;
  font-family: 'Euphoria Script', cursive;
  text-align: center;
  font-size: 30px;
  float: left;
  line-height: 30px;
  padding: 10px;
  margin-top: 10px;
}


#sponsors img
{
  float: left;
  margin-right: 14px;
}


#topleft
{
  width: 515px;
  height: 253px;
  float: left;
}


#slideshow
{
  position: relative;
  height: 533px;
  margin-bottom: 10px;
}


#slideshow IMG
{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0.0;
}


#slideshow IMG.active
{
  z-index: 10;
  opacity: 1.0;
}


#slideshow IMG.last-active
{
  z-index: 9;
}


#imgpanel img
{
  margin: 20px 10px 10px 45px;
  border: 2px solid #8BE9F4;
}


#leftpanel_events
{
  width: 1060px;
  min-height: 755px;
  float: left;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  font-size: 16px;
  border: 1px solid #1F1A4D;
}


#highlight_events
{
  width: 1060px;
  height: 250px;
}


#friday_holder
{
  width: 345px;
  float: left;
  margin-right: 12px;
}


#saturday_holder
{
  width: 345px;
  float: left;
  margin-right: 12px;
}


#sunday_holder
{
  width: 345px;
  float: left;
}


#headpanel
{
  width: 1060px;
  height: 80px;
  box-shadow: 5px 5px 5px #888888;
  border: 1px solid white;
  margin-top: 10px;
}


#friday_heading
{
  width: 345px;
  font-size: 30px;
  color: #E7993C;
  text-align: center;
  margin-top: 20px;
  border-right: 1px solid #E7993C;
  float: left;
}


#saturday_heading
{
  width: 345px;
  font-size: 30px;
  color: #F32730;
  text-align: center;
  margin-top: 20px;
  border-right: 1px solid white;
  float: left;
}


#sunday_heading
{
  width: 345px;
  font-size: 30px;
  color: #27A9E3;
  text-align: center;
  margin-top: 20px;
  float: left;
}


#princess
{
  width: 330px;
  height: 230px;
  float: left;
  padding: 10px 10px 10px 10px;
  margin-right: 10px;
  line-height: 30px;
  text-align: left;
  background: #E7993C;
  border-radius: 5px;
}


#princess li
{
  list-style: none;
  font-size: 16px;
  color: black;
  text-align: left;
}


#princess_head
{
  width: 240px;
  height: 80px;
  line-height: 30px;
  margin-top: -40px;
  margin-bottom: 40px;
  float: left;
  font-size: 32px;
  color:black !important;
  font-family: 'Euphoria Script', cursive;
  text-align: left;
}


#princess_photo
{
  width: 80px;
  height: 100px;
  float: right;
}


#princess_text
{
  width: 240px;
  height: 150px;
  text-align: left;
  text-decoration: none;
  margin-top: 50px;
  font-size: 18px;
}


#mr_seabreeze
{
  width: 325px;
  height: 230px;
  float: left;
  margin-right: 10px;
  padding: 10px 10px 10px 10px;
  line-height: 30px;
  text-align: center;
  background: #A40957;
  border-radius: 5px;
}


#mr_seabreeze li
{
  list-style: none;
}


#mr_seabreeze_head
{
  width: 240px;
  height: 80px;
  line-height: 30px;
  margin-top: -10px;
  margin-bottom: 20px;
  float: left;
}


#mr_seabreeze_photo
{
  width: 80px;
  height: 100px;
  float: right;
}


#mr_seabreeze_text
{
  width: 240px;
  height: 250px;
  text-align: left;
  text-decoration: none;
  font-size: 16px;
}


#pubs
{
  width: 325px;
  height: 230px;
  float: left;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  line-height: 30px;
  text-align: center;
  background: #2695C2;
}


#pubs li
{
  list-style: none;
}


#pubs_head
{
  width: 240px;
  height: 70px;
  line-height: 30px;
  margin-top: -10px;
  margin-bottom: 20px;
  float: left;
}


#pubs_photo

{
  width: 80px;
  height: 100px;
  float: right;
}


#pubs_text
{
  width: 240px;
  height: 250px;
  text-align: left;
  text-decoration: none;
  font-size: 16px;
}


.fri_unit
{
  width: 325px;
  height: 140px;
  float: left;
  border: 1px solid #E7993C;
  box-shadow: 2px 2px 2px #E7993C;
  padding: 10px 10px 10px 10px;
  margin-top: 10px;
}


.fri_unit_head
{
  width: 240px;
  height: 70px;
  line-height: 30px;
  margin-top: -10px;
  margin-bottom: 20px;
  float: left;
}


.fri_unit_photo {
  width: 80px;
  height: 100px;
  float: right;
}


.fri_unit_text
{
  width: 240px;
  height: 150px;
  text-align: left;
  text-decoration: none;
}


.sat_unit
{
  width: 325px;
  height: 140px;
  float: left;
  border: 1px solid #F32730;
  box-shadow: 2px 2px 2px #F32730;
  padding: 10px 10px 10px 10px;
  margin-top: 10px;
}


.sat_unit_head
{
  width: 240px;
  height: 70px;
  line-height: 30px;
  margin-top: -10px;
  margin-bottom: 20px;
  float: left;
}


.sat_unit_photo {
  width: 80px;
  height: 100px;
  float: right;
}


.sat_unit_text
{
  width: 240px;
  height: 150px;
  text-align: left;
  text-decoration: none;
}


.sun_unit
{
  width: 325px;
  height: 140px;
  float: left;
  border: 1px solid #27A9E3;
  box-shadow: 2px 2px 2px #27A9E3;
  padding: 10px 10px 10px 10px;
  margin-top: 10px;
}


.sun_unit_head
{
  width: 240px;
  height: 70px;
  line-height: 30px;
  margin-top: -10px;
  margin-bottom: 20px;
  float: left;
}


.sun_unit_photo
{
  width: 80px;
  height: 100px;
  float: right;
}


.sun_unit_text
{
  width: 240px;
  height: 150px;
  text-align: left;
  text-decoration: none;
}


#music_sat
{
  width: 325px;
  height: 250px;
  float: left;
  border: 1px solid #B1176F;
  box-shadow: 2px 2px 2px #B1176F;
  padding: 10px 10px 10px 10px;
  margin-top: 10px;
  line-height: 30px;
}


#music_sat li
{
  list-style: none;
}


#music_sat_head
{
  width: 240px;
  height: 50px;
  line-height: 30px;
  margin-top: -10px;
  margin-bottom: 40px;
  float: left;
}


#music_sat_photo
{
  width: 80px;
  height: 100px;
  float: right;
}


#music_sat_text
{
  width: 240px;
  height: 250px;
  text-align: left;
  text-decoration: none;
  color:#1F1A4D;
}


#music_sun
{
  width: 325px;
  height: 230px;
  float: left;
  border: 1px solid #27A9E3;
  box-shadow: 2px 2px 2px #27A9E3;
  padding: 10px 10px 10px 10px;
  margin-top: 10px;
  line-height: 30px;
}


#music_sun li
{
  list-style: none;
}


#music_sun_head
{
  width: 240px;
  height: 50px;
  line-height: 20px;
  margin-top: -10px;
  margin-bottom: 20px;
  float: left;
}


#music_sun_photo
{
  width: 80px;
  height: 100px;
  float: right;
}


#music_sun_text
{
  width: 240px;
  height: 250px;
  text-align: left;
  text-decoration: none;
  color:#1F1A4D;
}


#footer
{
  width: 1080px;
  height: 170px;
  float: left;
  margin-left: 10px;
  border: 1px solid #242659;
}


.bottom1
{
  width: 318px;
  height: 150px;
  float: left;
  margin: 10px 10px 10px 10px;
  padding: 0px 10px 10px 10px;
  border-radius: 5px;
  border-right: 1px solid #242659;
  font-size: 16px;
  color:#242659;
}


.bottom1 li
{
  list-style: none;
}


.bottom1 a
{
  text-align: left;
  color: #242659;
}


.bottom2
{
  width: 318px;
  height: 150px;
  float: left;
  margin: 10px 10px 10px 10px;
  padding: 0px 10px 10px 10px;
  border-radius: 5px;
  border-right: 1px solid #242659;
  font-size: 14px;
  color:#242659;
}


.bottom1_last
{
  width: 318px;
  height: 150px;
  float: left;
  margin: 10px 10px 10px 10px;
  padding: 0px 10px 10px 10px;
  border-radius: 5px;
  font-size: 16px;
  color:#242659;
}


.bottom1_last li
{
  list-style: none;
}


.bottom1_last a
{
  text-align: left;
  color: #242659;
}


#m_container
{
    background:url('../images/blue_fade_seabreeze.jpg') top center repeat-y #000;
}


#m_header {
  width: 95%;
  height: 300px;
  margin: auto;
  font-family: 'Euphoria Script', cursive;
  font-size: 5em;
  text-align: center;
  border: 1px solid #00BCEF;
}


#m_header_logo
{
  width: 50%;
  height: 190px;
  float: left;
  margin-bottom: 30px;
}


#m_header_email
{
  width: 50%;
  height: 70px;
  float: left;
  font-size: .4em;
  line-height: 90px;
  text-align: center;
  margin-left:30px;
}


#m_header_email a
{
  text-decoration: none;
  color: #1F2155;
  font-family:arial;
}


#m_header_year
{
  margin-top: 20px;
  float: right;
  width: 40%;
  height: 80px;
  font-size: 1em;
  color: #1F2155;
}


#m_header_event
{
  width: 40%;
  height: 90px;
  float: right;
  font-family: 'Euphoria Script', cursive;       
  font-size: .8em;
  line-height: 90px;
  text-align: center;
  margin-bottom: 30px;
}


#m_header_website
{
  width: 40%;
  height: 90px;
  float: right;
  font-size: .4em;
  line-height: 90px;
  text-align: center;
}


#m_header_website a
{
  text-decoration: none;
    color: #1F2155;
     font-family:arial;
}


#m_header img
{
  float: left;
  margin-left: 10px;
  margin-top: 10px;
}


#m_event_princess
{
  width: 93%;
  height: 300px;
  margin: 10px auto 0px;
  background: #F38221;
  font-size: 3em;
  text-align: center;
  color: black;
  border: 1px solid #CBC53B;
  padding: 1%;
  border-radius: 5px;
  font-weight: bold;
}

.m_title
{
  width: 95%;
  height: 120px;
  margin: auto;
  font-size: 3em;
  text-align: center;
  border: 1px solid #00BCEF;
  line-height: 120px;
  margin-top: 10px;
}

.m_main_event_head
{
  width: 70%;
  height: 110px;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top:20px;
  float: left;
  font-family: 'Euphoria Script', cursive;
  font-size: 1.2em;
  font-weight: bold;
  color:white;
}


.m_main_event_text
{
  width: 70%;
  height: 230px;
  text-align: center;
  text-decoration: none;
  font-size: .8em;
  color:white;
}


#m_event_princess img
{
  float: right;
  width: 25%;
  height: 250px;
  margin-top:25px;
  margin-right:25px;
}

#m_event_agb img
{
  float: right;
  width: 25%;
  height: 250px;
  margin-top:25px;
  margin-right:25px;
}


#m_event_swinging img
{
  float: right;
  width: 25%;
  height: 250px;
  margin-top:25px;
  margin-right:25px;
}


#m_event_agb
{
  width: 93%;
  height: 300px;
  margin: 10px auto 0px;
  background: #A40957;
  font-size: 3em;
  text-align: center;
  border: 1px solid #A40957;
  padding: 1%;
}


#m_event_swinging {
  width: 93%;
  height: 300px;
  margin: 10px auto 0px;
  background: #2695C2;
  font-size: 3em;
  text-align: center;
  border: 1px solid #2695C2;
  padding: 1%;
  margin-bottom: 20px;
}


#m_friday_heading
{
  width: 95%;
  height: 100px;
  background-color: #CBC53B;
  margin: 10px auto 0px;
  font-size: 3em;
  text-align: center;
  font-family: arial;
  color:white;
  border: 1px solid #CBC53B;
  line-height: 2em;
}


#m_saturday_heading
{
  width: 95%;
  height: 100px;
  background-color: #A40957;
  margin: 20px auto 0px;
  font-size: 3em;
  text-align: center;
  border: 1px solid #A40957;
  line-height: 2em;
  color:white;
}


#m_sunday_heading
{
  width: 95%;
  height: 100px;
  background-color: #2695C2;
  margin: 20px auto 0px;
  font-size: 3em;
  text-align: center;
  font-family: arial;
  border: 1px solid #2695C2;
  line-height: 2em;
  color:white;
}


.m_event_fri
{
  width: 93%;
  height: 250px;
  margin: 10px auto 0px;
  font-size: 3em;
  text-align: center;
  border: 1px solid #F7EF66;
  padding: 1%;
}


.m_event_sat
{
  width: 93%;
  height: 250px;
  margin: 10px auto 0px;
  font-size: 3em;
  text-align: center;
  border: 1px solid #B1176F;
  padding: 1%;
}


.m_event_sun
{
  width: 93%;
  height: 250px;
  margin: 10px auto 0px;
  font-size: 3em;
  text-align: center;
  border: 1px solid #27A9E3;
  padding: 1%;
}


#m_event_music_sat
{
  width: 93%;
  height: 350px;
  margin: 10px auto 0px;
  font-size: 3em;
  text-align: center;
  border: 1px solid #B1176F;
  padding: 1%;
  line-height: 50px;
}


#m_event_music_sun
{
  width: 93%;
  height: 350px;
  margin: 10px auto 0px;
  font-size: 3em;
  text-align: center;
  color: white;
  border: 1px solid #27A9E3;
  padding: 1%;
  line-height: 50px;
}


#m_event_music_text
{
  width: 70%;
  height: 200px;
  text-align: center;
  text-decoration: none;
  font-size: .8em;
  color:#201B60;
}


#m_event_music_sat img
{
  float: right;
  width: 25%;
  height: 250px;
  margin-top:50px;
  margin-right:5%;
}


#m_event_music_sun img
{
  float: right;
  width: 25%;
  height: 250px;
  margin-top:50px;
  margin-right:5%;
}


.m_event_fri img
{
  float: right;
  width: 25%;
  height: 250px;
}


.m_event_sat img
{
  float: right;
  width: 25%;
  height: 250px;
}


.m_event_sun img
{
  float: right;
  width: 25%;
  height: 250px;
}


.m_event_head
{
  width: 70%;
  height: 60px;
  line-height: 45px;
  margin-top: 35px;
  margin-bottom: 50px;
  float: left;
  font-family: 'Euphoria Script', cursive;
  font-size: 1.2em;
  color:#201B50;
}


.m_event_text
{
  width: 70%;
  height: 100px;
  text-align: center;
  text-decoration: none;
  font-size: .8em;
  color:#201B50;
}


#m_footer
{
  width: 95%;
  height: 50px;
  margin: auto;
  font-size: 1.2em;
  border: 1px solid #242658;
  color: #242658;
  line-height: 50px;
  margin-top: 10px;
}


#m_footer_copyright
{
  float: left;
  width: 65%;
  margin-left: 10px;
  color: #242658;
}


#m_footer_clever
{
  float: right;
  width: 30%;
  color: #242658;
}


#fund_panel
{
  width: 1080px;
  height: 110px;
  border-radius: 5px;
  font-family: arial;
  margin-bottom: 10px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #242659;
  float: left;
  line-height: 30px;
  padding-top: 5px;
}


#fund_text
{
  width: 1080px;
  height:30px;
  float: left;
  color:#242659;
}


#fund_images
{
  background-color: white;
  width: 1070px;
  height: 50px;
  float: left;
  padding: 10px 0px 10px 10px;
  margin-top: 10px;
}


#fund_images img
{
  float: left;
  margin-left: 78px;
}


form
{
  margin-top: 25px;
  margin-left: 230px;
  width: 600px;
  padding: 1px;
  border-radius: 1px;
  border: 1px solid #242659;
  box-shadow: 5px 5px 5px #888888;
}


form div + div
{
  margin-top: 1px;
}


label
{
  display: inline-block;
  width: 90px;
  text-align: center;

}


input, textarea
{
  font: 1em sans-serif;
  width: 600px;
  height: 30px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
}


input:focus, textarea:focus
{
  border-color: #000;
}


textarea
{
  vertical-align: top;
  height: 200px;
  resize: vertical;
}


.button
{
  padding-left: 90px;
}


button {
  margin-left: 5px;
}


#carousel
{
  float: left;
}


#left_panel_text
{
  width: 733px;
  float: left;
}


#footer_info
{
  width: 1080px;
  height: 40px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 14px;
  float: left;
  line-height: 40px;
  border: 1px solid #242659;
}


#copyright
{
  width: 540px;
  float: left;
  text-align: left;
  margin-left: 20px;
  color:#242659;
}


#designer
{
  width: 500px;
  float: right;
  text-align: right;
  margin-right: 10px;
  color:#242659;
}


#designer a
{
  text-decoration: none;
  color: #242659;
}